# Broad goals and performance objectives[1]

These minimum goals will be met with 70% proficiency by a majority of the class unless otherwise specified. The learner at the end of this course, according to his level of maturity and achievement, will:

1. Listening

   L-1

     understand the target language spoken at normal tempo. Hearing twice samples of familiar course content or new arrangements of same plus questions, all spoken at normal tempo, the student will select the culturally acceptable response. He will mark a b or c as the orally correct answer.

   L-2

     understand two natives of the target culture speaking on topics within the student's range of experience. Hearing twice on tape a dialog, the student will list in either language three points out of five discussed.

   L-3

     understand accounts of the usual activities of his peers in the countries of the target language. Hearing twice a narrative by a Russian-speaking teenager, the student will in either language formulate questions about what he has heard.

2. Speaking

   S-1

     imitate familiar basic sentences and basic dialog models, paying attention to pronunciation, intonation, juncture and stress.

   S-2

     speak with acceptable Russian pronunciation, intonation, juncture and stress in a free response situation using previously learned Russian content or recombinations thereof.

   S-3

     initiate culturally acceptable Russian utterances, and respond properly to utterances initiated by other students in role-playing situations.

   S-4

     perform necessary changes in form and order, as regards the following grammatical concepts, in oral structure drills ( person-number substitution, replacement etc.)

     - -a certain irregular verbs

     - -b the past tense

     - -c В and НА with the accusative case

     - -d time expressions with the accusative case

     - -e the genitive singular of nouns

     - -f the genitive singular of demonstratives and possessives

     - -g the genitive singular of adjectives

     - -h the genitive plural of nouns

     - -i the genitive case with expressions of quantity

     - -j the accusative plural of nouns and adjectives.

3. Reading

   R-1

     demonstrate reading comprehension by selecting the correct printed answer to orally presented questions about familiar material.

   R-2

     - -a demonstrate direct reading comprehension in Russian of material already mastered audio-lingually by selecting the correct printed answers to printed questions on a short printed selection.

     - -b demonstrate direct reading comprehension in Russian of material already mastered audio-lingually by selecting the correct printed answers to printed questions on a short selection written in Cyrillic script.

   R-3

     read (orally) familiar material in sentence form with meaningful pronunciation, intonation, juncture and stress

4. Writing

   W-1

     copy correctly in Cyrillic script from either Cyrillic print or script, and previously audiolingually mastered material with 100% accuracy.

   W-2

     write in Cyrillic script, dictation of familiar idiomatic expressions and dialogs mastered audiolingually.

   W-3

     - -a write in Cyrillic script, answers to orally presented questions on a short orally presented selection.

     - -b write answers to printed questions on a short printed selection.

   W-4

     write answers in a free response situation» being particular about spelling and punctuation.

5. Culture

   C-1

     research and report on the Bolshoi Theater, Moscow's cathedrals, Soviet trade exhibitions, Soviet construction, folk art, teen summer activities, etc., which correspond to pictures and topics introduced in the units covered.

   C-2

     learn one or more Russian songs.

   C-3

     create art which is based on culture topics introduced.

6. Attitudes

   A-1

     demonstrate any of various reasons for studying the Russian language by participating in discussion groups, research topics, and making of art.

   A-2

     develop linguistic awareness in regard to languages spoken as a native and studied as foreign languages. The student will identify three comparisons between other languages and the target language which demonstrate his understanding of the nature of language and how it works.

   A-3

     enroll in future Russian courses to demonstrate continued interest in language.

[1] These objectives are presented in four skills groups: listening (L), speaking (S), reading (R), writing (W) and two other groups culture (C), and attitudes (A). The letter- numbers used here are keyed to the sample evaluation section with matching letter-numbers.